:root {
  --menu-speed: 0.75s;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body  {
    max-width: 88%;
    height: 100vh;
    margin: 0 auto;
    padding: 10px 60px;
    font-family: times, helvetica;
    color: #000;
    background-color: #ddd;
}
.span-col-6{
    grid-column: span 6 / auto;
 }
 .span-col-5{
    grid-column: span 5 / auto;
 }
.span-col-3{
    grid-column: span 3 / auto;
}
.span-col-4{
    grid-column: span 4 / auto;
}
.span-col-2{
    grid-column: span 2 / auto;
}
/* MENU STYLES */
.menu-wrap {
  position: fixed;
  z-index: 1;
}
.menu-wrap .toggler {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 50px;
  height: 50px;
  opacity: 0;
}
.menu-wrap .hamburger {
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 50px;
  padding: .8rem;
  background-color: #444;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Hamburger Line */
.menu-wrap .hamburger > div {
  position: relative;
  flex: none;
  width: 100%;
  height: 2px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
/* Hamburger Lines - Top & Bottom */
.menu-wrap .hamburger > div::before,
.menu-wrap .hamburger > div::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  width: 100%;
  height: 2px;
  background: inherit;
}
/* Moves Line Down */
.menu-wrap .hamburger > div::after {
  top: 10px;
}
/* Toggler Animation */
.menu-wrap .toggler:checked + .hamburger > div {
  transform: rotate(135deg);
}
/* Turns Lines Into X */
.menu-wrap .toggler:checked + .hamburger > div:before,
.menu-wrap .toggler:checked + .hamburger > div:after {
  top: 0;
  transform: rotate(90deg);
}
/* Show Menu */
.menu-wrap .toggler:checked ~ .menu {
  visibility: visible;
}
.menu-wrap .toggler:checked ~ .menu > div {
  transform: scale(1);
  transition-duration: var(--menu-speed);
}
.menu-wrap .toggler:checked ~ .menu > div > div {
  opacity: 1;
  transition:  opacity 0.3s ease 0.3s;
}
.menu-wrap .menu {
  position: fixed;
  top: 0;
  left: 50px;
  width: 20%;
  height: 50%;
  visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu-wrap .menu > div {
  background-color: #444;
  border-radius: 50%;
  width: 87vw;
  height: 100vw;
  display: flex;
  flex: none;
  align-items: center;
  justify-content: center;
  transform: scale(0);
  transition: all 0.3s ease;
}
.menu-wrap .menu > div > div {
  text-align: right;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.menu-wrap .menu > div > div > ul > li {
  list-style: none;
  color: #fff;
  line-height: 1.1rem;
  font-size: 1.2rem;
  padding: .7rem 0 .7rem 2rem;
}
.menu-wrap .menu > div > div > ul > li > a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.3s ease;
}
.title  {
    display: grid;
    grid-column: 1/7;
    grid-row: 1/2;
    grid-area: title;
    margin: 0 auto;
    padding: 15px 0;
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #a0a0a9;
    border: 1px solid black;
}
.title a  {
    color: #000;
    text-decoration: none;
}
#fs1  {
    font-size: 1.5rem;
    color: #222;
    font-weight: bold;
    text-align: center;
}
.highlight  {
    font-size: 2.5rem;
    font-weight: bold;
}
.highlight a:hover {
    color:#ffa;
}
.banner  {
    display: grid;
    grid-column: 1/7;
    grid-row: 2/3;
    grid-area: banner;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 10px 0;
    color: black;
    background-color: #bfbfbf;
    text-align: center;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
    border-radius: 30px;
}
